*{
    margin: 0;
    padding: 0;
    font-family: 'Bree Serif', serif;
}

#header{
    height: 100vh;
    width: 100%;
    background-image: url('/images/sch.jpg');
    background-position: center;
    background-size: cover;
    position: relative;
}

.btn{
    text-align: center;
    color: #fff;
    position: absolute;
    top: 40%;
    left: 25%;
}

.btn h1{
    padding-bottom:20px;
    font-family: 'Kaushan Script', cursive;
}

.btn p{
    padding-bottom: 15px;
    font-size: 30px;
    font-family: 'Dancing Script', cursive;
}

.hero{
    width: 88%;
    align-items: center;
    margin: auto;
    padding: 15px 0;
    justify-content: space-between;
    display: flex;
}

.hero img{
    width: 50px;
    position: absolute;
    left: 10px;
    height: 40px;
    cursor: pointer;
}

.hero h3{
    color: #fff;
    align-items: left;
    padding-left: 10px;
    font-size: 100;
}

#sidebar{
    width: 250px;
    height: 100vh;
    position: fixed;
    right: -250px;
    top: 0;
    background: rgb(52, 2, 109);
    z-index: 2;
    transition: 0.5s;
}

nav ul li{
    list-style: none;
    padding:40px 10px ;
}

nav ul li a:hover{
    background: #39005f;
    color: rgb(255, 0, 157);
    transition: 0.5s;
}

nav ul li a{
    text-decoration: none;
    color: #fff;
}

.class{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    padding: 12px 8px;
    font-size: 13px;
    border: 1px solid #fff;
    background: transparent;
    position: relative;
    cursor: pointer;
}

.class:hover{
    border: 1px solid #cc00ff;
    background: #cc00ff;
    transition: 1s;
}

#menuBtn{
    width: 50px;
    height: 50px;
    background: rgb(52, 2, 109);
    text-align: center;
    position: fixed;
    top: 20px;
    right: 30px;
    border-radius: 3px;
    z-index: 3;
    cursor: pointer;
}

#menuBtn img{
    width: 20px;
    margin-top: 15px;
}

/*feature*/

#feature{
    width:100%;
    padding: 70px 0;
}

.title-text{
    text-align: center;
    padding-bottom: 70px;
}

.title-text p{
    margin: auto;
    font-size: 20px;
    color: #39005f;
    font-weight: bold;
    position: relative;
    z-index: 1;
    display: inline-block;
}

.title-text p::after{
    content: '';
    width: 50px;
    height: 35px;
    background: linear-gradient(#39005f,#fff);
    position: absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-top-left-radius: 35px;
    border-bottom-right-radius: 35px;
}

.title-text h1{
    font-size: 50px;
}

.feature-box{
    width: 80%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    text-align: center;
}

.feature{
    flex-basis: 50%;
}

.feature-img{
    flex-basis: 50%;
    margin: 150px;
}

.feature-img img{
    width: 40%;
    border-radius: 10px;
    position: absolute;
    left: 600px;
    top: 850px;
}

.feature h1{
    text-align: left;
    margin-bottom: 10px;
    font-weight: 100;
    color: #39005f;
}

.feature-desc{
     display: flex;
     align-items: center;
     margin-bottom: 40px;
}

/*service*/

#service{
    width: 100%;
    padding: 70px 0;
    background: #efefef;
}

.service-box{
   width: 80%;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-around;
   margin: auto; 
}

.single-service{
    flex-basis: 48%;
    text-align: center;
    border-radius: 7px;
    margin-bottom: 20px;
    color: #fff;
    position: relative;
}

.single-service img{
    width: 100%;
    border-radius: 7px;
}

.overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border-radius: 7px;
    cursor: pointer;
    background: linear-gradient(rgb(0,0,0,0.5),#39005f);
    opacity:0;
    transition: 1s;
}

.single-service:hover .overlay{
     opacity: 1;
}

.service-desc{
    width: 80%;
    position: absolute;
    bottom: 0;
    left: 50%;
    opacity: 0;
    transform: translateX(-50%);
    transition: 1s;
}

hr{
    background: #fff;
    height: 2px;
    border: 0;
    margin: 15px auto;
    width: 60%;
}

.service-desc p{
    font-size: 14px;
}

.single-service:hover .service-desc {
    bottom: 40%;
    opacity: 1;
}


/*testimonial*/
.testimonial{
    width: 100%;
    padding: 70px 0;
}

.tes-row{
    width: 80%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.tes-col{
    flex-basis: 28%;
    padding: 10%;
    margin-bottom: 30px;
    border-radius: 5px;
    box-shadow: 0 10px 20px 3px #39005f;
    cursor: pointer;
    transition: transform .5s;
}

.tes-col p{
    font-size: 14px;
}

.user{
    display: flex;
    align-items: center;
    margin: 20px 0;
}

.user img{
    width: 40px;
    margin-right: 20px;
    border-radius: 3px;
}

.user-info img{
    width: 30px;
}

.tes-col:hover{
    transform: translateY(7px);
}

/*footer*/

#footer{
    padding: 100px 0 20px;
    color: #000000;
}

.fot-row{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.fot-lef .footer-rit{
    flex-basis: 45%;
    padding: 10px;
    margin-bottom: 20x
}

.footer-rit{
    text-align: right;
}

.fot-row h1{
    margin: 10px 0;
}

.fot-row p{
    line-height: 35px;
}


.or h1{
    text-align: center;
    padding-bottom: 70px;
    padding-top: 30px;
}

.clc{
    text-align: center;
}

.clc a{
    text-decoration: none;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    background: #39005f;
    border-radius: 7px;
}

.clc a:hover{
    color: #cc00ff;
    transition: 0.5s;
}

@media screen and (max-width:770px){
    .hero h3{
        position: absolute;
        left: 60px;
        margin-top: 40px;
    }
    .hero img{
        width: 50px;
        position: absolute;
        left: 3s0px;
        height: 40px;
        cursor: pointer;
        margin-top: 40px;
    }
    .btn{
        position: absolute;
        left: 10px;
    }

    .feature-box{
        width: 40%;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        text-align: center;
    }

    .title-text h1{
        font-size: 30px;
    }
    
    .feature{
        flex-basis: 100%;
    }
    
    .feature-img{
        flex-basis: 100%;
        position: absolute;
    }
  
   .single-service{
       flex-basis: 100%;
       margin-bottom: 30px;
   }
}












